<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<questions>
		<question>
		<sentence><![CDATA[There ... a soccer game this weekend.]]></sentence>
			<options>
				<option><![CDATA[will to be]]></option>
				<option><![CDATA[won't being]]></option>
				<option answer="correct"><![CDATA[won't be]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I ... meet you in the park.]]></sentence>
			<options>
				<option answer="correct"><![CDATA['ll]]></option>
				<option><![CDATA['ll won't]]></option>
				<option><![CDATA[won't to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Sally ... at her classmate's house tonight.]]></sentence>
			<options>
				<option><![CDATA[will staying]]></option>
				<option answer="correct"><![CDATA[will stay]]></option>
				<option><![CDATA[will she stay]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Max ... in the volleyball game tomorrow.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[won't play]]></option>
				<option><![CDATA[won't playing]]></option>
				<option><![CDATA[won't to play]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... go to the movies after dinner.]]></sentence>
			<options>
				<option><![CDATA['ll to]]></option>
				<option><![CDATA[won't to]]></option>
				<option answer="correct"><![CDATA['ll]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... to Caracas next summer.]]></sentence>
			<options>
				<option answer="correct"><![CDATA['ll go]]></option>
				<option><![CDATA['ll]]></option>
				<option><![CDATA['ll be]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Jackie's sister ... to the party.]]></sentence>
			<options>
				<option><![CDATA[will comes]]></option>
				<option answer="correct"><![CDATA[won't come]]></option>
				<option><![CDATA[won't comes]]></option>
			</options>
		</question>
	</questions>
</exercise>
